<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto" >

    <data >

    </data >

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" >

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/btn_logout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_40"
            android:layout_marginStart="@dimen/dp_40"
            android:layout_marginEnd="@dimen/dp_40"
            android:layout_marginBottom="@dimen/dp_80"
            android:text="@string/logout"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout >
</layout >
